/* No comment provided by engineer. */
"Could not set check number on transaction." = "Kunne ikke sette sjekknummer på transaksjonen.";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"QIF Importing" = "QIF Importing";

/* No comment provided by engineer. */
"Untitled" = "Uten navn";

/* No comment provided by engineer. */
"You will not be asked again." = "Du vil ikke bli spurt igjen.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Dine innstillinger har blitt satt, og du vil ikke bli spurt om disse valgene igjen.  For å fullføre importeringen, trykk Ok og så på Importer.";

